JFinal

登录 注册

jfinal3.5升3.6,报找不到或无法加载主类的错误

目前我的项目使用的是jfinal undertow 1.4 。

在jfinal3.5下可以正常启动,今天想升级到3.6,就改了pom.xml中的jfinal版本(仅做了这一处改动,改回3.5就可以正常启动)。

改完之后就无法启动了。报下面这个错误,请问还有别的需要修改的吗?

image.png

评论

  • 02-11 14:53
    先clean 然后package下再试试
  • 02-15 21:34
    按理说是可以的,可能是 jfinal 的依赖还没下载完

    建议同时升级 jfinal undertow 到 1.5
  • 发送